post
https://{app-url}{}/api/v2/timeline/comments
Set Comment
Use this API to add a comment to the timeline of an existing incident. This is similar to the comment being sent as part of the Update Feedback call, but it does not entail
Request Arguments
| Argument | Type | Description |
|---|---|---|
| alertGroupId | string ($uuid) | ID of the anomaly group (also referred to as anomalyId) to which the comment will be attached. |
| text | string | Comment text. |
| userId | string | (Optional) ID of the user submitting the comment. This can be obtained from the browser developer tools. |
Response Fields
| Argument | Type | Description |
|---|---|---|
| startTime | epoch | Required. Start time for retrieving feedback (epoch seconds). Default: now - 24 hours. |
| endTime | epoch | Required. End time for retrieving feedback (epoch seconds). Default: now |
